Skip to main content
POST
/
v3
/
imports
/
{import}
/
jobs
/
export
Export Import Jobs
curl --request POST \
  --url https://api.{tenant}.getomneo.com/api/v3/imports/{import}/jobs/export \
  --header 'Content-Type: application/json' \
  --data '{}'
import requests

url = "https://api.{tenant}.getomneo.com/api/v3/imports/{import}/jobs/export"

payload = {}
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
  method: 'POST',
  headers: {'Content-Type': 'application/json'},
  body: JSON.stringify({})
};

fetch('https://api.{tenant}.getomneo.com/api/v3/imports/{import}/jobs/export', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


"<string>"
{
  "message": ""
}
{
  "message": "<string>"
}
{
  "message": "<string>"
}
{
  "message": "<string>"
}
{
  "message": "<string>",
  "errors": {}
}

Path Parameters

import
integer
required

The import ID

Body

application/json
status
enum<string>
required
Available options:
SUCCESS,
FAILED,
PENDING,
PROCESSING

Response